## haskell-happstack-data 0.5.0.2

=== debian/changelog ===
haskell-happstack-data (0.5.0.2-1) unstable; urgency=low

  * Initial release. (closes: #584936)

 -- Giovanni Mascellani <gio@debian.org>  Mon, 05 Jul 2010 11:04:52 +0200
