## haskell-happstack-data 6.0.0

=== debian/changelog ===
haskell-happstack-data (6.0.0-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Giovanni Mascellani ]
  * New upstream release
  * Description: removing references to GHC 6.
  * debian/copyright:
    + copyright years updated;
    + some missing copyright holders added.
  * Standards-Version bumped to 3.9.2 (no changes required).
  * Dependencies fixed.

 -- Giovanni Mascellani <gio@debian.org>  Mon, 16 May 2011 21:53:00 +0200
