=== debian/control ===
--- 
+++ 
@@ -7,37 +7,34 @@
  debhelper (>= 7),
  haskell-devscripts (>= 0.7),
  cdbs,
- ghc6,
- ghc6-prof,
- libghc6-happstack-util-dev,
- libghc6-happstack-util-prof,
- libghc6-haxml-dev,
- libghc6-haxml-prof,
- libghc6-mtl-dev,
- libghc6-mtl-prof,
- libghc6-syb-with-class-dev,
- libghc6-syb-with-class-prof,
- libghc6-syb-with-class-instances-text-dev,
- libghc6-syb-with-class-instances-text-prof,
- libghc6-text-dev,
- libghc6-text-prof,
- libghc6-binary-dev,
- libghc6-binary-prof
+ ghc,
+ ghc-prof,
+ libghc-mtl-dev (>= 1.1),
+ libghc-mtl-prof (>= 1.1),
+ libghc-syb-dev,
+ libghc-syb-prof,
+ libghc-syb-with-class-dev,
+ libghc-syb-with-class-prof,
+ libghc-syb-with-class-instances-text-dev,
+ libghc-syb-with-class-instances-text-prof,
+ libghc-text-dev (>= 0.10),
+ libghc-text-prof (>= 0.10),
+ libghc-binary-dev,
+ libghc-binary-prof
 Build-Depends-Indep:
- ghc6-doc,
- libghc6-happstack-util-doc,
- libghc6-haxml-doc,
- libghc6-mtl-doc,
- libghc6-syb-with-class-doc,
- libghc6-syb-with-class-instances-text-doc,
- libghc6-text-doc,
- libghc6-binary-doc
-Standards-Version: 3.9.0
+ ghc-doc,
+ libghc-mtl-doc (>= 1.1),
+ libghc-syb-doc,
+ libghc-syb-with-class-doc,
+ libghc-syb-with-class-instances-text-doc,
+ libghc-text-doc (>= 0.10),
+ libghc-binary-doc
+Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/happstack-data
 Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-happstack-data
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-happstack-data
 
-Package: libghc6-happstack-data-dev
+Package: libghc-happstack-data-dev
 Architecture: any
 Depends:
  ${haskell:Depends},
@@ -46,7 +43,7 @@
 Suggests: ${haskell:Suggests}
 Recommends: ${haskell:Recommends}
 Provides: ${haskell:Provides}
-Description: Happstack web framework, data utilities package - GHC 6 libraries
+Description: Happstack web framework, data utilities package - GHC libraries
  Happstack is a Haskell web framework, designed so that developers can
  prototype quickly, deploy painlessly, scale massively, operate reliably,
  and change easily. It supports GNU/Linux, OS X, FreeBSD, and Windows
@@ -60,9 +57,9 @@
  .
  Happstack-data contains some miscellaneous data-handling-related routines.
  .
- This package contains the libraries compiled for GHC 6.
+ This package contains the libraries compiled for GHC.
 
-Package: libghc6-happstack-data-prof
+Package: libghc-happstack-data-prof
 Architecture: any
 Depends:
  ${haskell:Depends},
@@ -70,7 +67,7 @@
 Suggests: ${haskell:Suggests}
 Recommends: ${haskell:Recommends}
 Provides: ${haskell:Provides}
-Description: Happstack web framework, data utilities package - GHC 6 profiling libraries
+Description: Happstack web framework, data utilities package - GHC profiling libraries
  Happstack is a Haskell web framework, designed so that developers can
  prototype quickly, deploy painlessly, scale massively, operate reliably,
  and change easily. It supports GNU/Linux, OS X, FreeBSD, and Windows
@@ -84,9 +81,9 @@
  .
  Happstack-data contains some miscellaneous data-handling-related routines.
  .
- This package contains the profiling libraries compiled for GHC 6.
+ This package contains the profiling libraries compiled for GHC.
 
-Package: libghc6-happstack-data-doc
+Package: libghc-happstack-data-doc
 Section: doc
 Architecture: all
 Depends:
