## haskell-happstack-data 6.0.1

=== debian/changelog ===
haskell-happstack-data (6.0.1-1build1) precise; urgency=low

  * No-change rebuild against GHC's internal binary package. This
    package was built against the now removed external library

 -- Iain Lane <laney@ubuntu.com>  Thu, 15 Mar 2012 10:00:07 +0000

haskell-happstack-data (6.0.1-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 10 Mar 2012 17:08:07 +0100

haskell-happstack-data (6.0.0-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Iain Lane <laney@debian.org>  Mon, 27 Feb 2012 21:02:37 +0000
